@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?71kiix');
  src:  url('fonts/icomoon.eot?71kiix#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?71kiix') format('truetype'),
    url('fonts/icomoon.woff?71kiix') format('woff'),
    url('fonts/icomoon.svg?71kiix#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-i-"]:before, [class*=" icon-i-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-i-truelocal:before {
  content: "\e901";
}
.icon-i-OneFlare:before {
  content: "\e900";
}
.icon-i-womm:before {
  content: "\e90e";
}
/*.icon-menu:before {
  content: "\e9bd";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-vimeo:before {
  content: "\eaa0";
}
*/